
git checkout -b new-branch-1
git checkout -b new-branch-1
git checkout -b new-branch-1

git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2
git checkout -b new-branch-2

